--ABSN-3387
ALTER TABLE ERP_I_CONTACTPERSON MODIFY (NAME VARCHAR2(90),
 PHONE VARCHAR2(30),
 MOBILEPHONE VARCHAR2(30),
 FAX VARCHAR2(30));

ALTER TABLE ERP_I_EMPLOYEE MODIFY (PHONENO VARCHAR2(30),
 MOBILENO VARCHAR2(30),
 FAXNO VARCHAR2(30));
 
ALTER TABLE ERP_I_SUPPLIER MODIFY (PHONE VARCHAR2(30),
 FAX VARCHAR2(30));
